
Grupo 2 A 2022 - Support #1894

Feature # 1896 (Resolved): Programación del robot

Programación de los movimientos del robot.

09/07/2022 04:42 PM - karen correa

Status: Resolved Start date: 09/26/2022

Priority: Normal Due date: 10/18/2022

Assignee: Fabián orellana % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Se inicia la codificación de un programa que ejecuta movimientos del robot.

History

#1 - 09/07/2022 11:07 PM - karen correa

- Tracker changed from Feature to Support

- Parent task set to #1896

#2 - 09/27/2022 08:40 AM - karen correa

- Status changed from New to In Progress

- % Done changed from 0 to 10

#3 - 10/11/2022 09:16 AM - karen correa

- Due date changed from 09/30/2022 to 10/18/2022

- % Done changed from 10 to 20

- Estimated time changed from 4.00 to 8.00

#4 - 10/11/2022 09:25 AM - karen correa

- % Done changed from 20 to 30

#5 - 11/03/2022 12:03 AM - karen correa

- % Done changed from 30 to 100

#6 - 11/03/2022 12:04 AM - karen correa

- Status changed from In Progress to Resolved

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

